# Generated by Django 4.0.4 on 2022-09-07 12:12

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0020_remove_experience_concerns_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="experience",
            name="notes",
            field=models.TextField(blank=True, null=True),
        ),
    ]
